@font-face {
  font-family: antonio-regular;
  src: url('/fonts/Antonio/static/Antonio-Regular.ttf');
}
:root {
  --main-width: 1270px;
  --color-active: #740503;
  --main-color: #740403;
}

*,
html,
body {
  margin: 0;
  padding: 0;
  font-family: "Calibri (MS)", sans-serif;
  font-size: 14px;
  scroll-behavior: smooth;
}

a,
a:hover {
  text-decoration: none !important;
  cursor: pointer;
}

h2 {
  color: var(--main-color);
  font-weight: 700;
}

#header {
  width: 100%;
  height: 85px;
  text-align: center;
  background-color: #fff;
}
#header-info {
  width: 100%;
  text-align: center;
  background-color: var(--main-color);
  color: #fff;
}

#main-tour {
  /* width: var(--main-width); */
  /* height: 800px; */
  /* margin: 20px auto; */
  text-align: center;
  background-color: #fff;
}

#footer {
  width: 100%;
  padding: 30px;
  text-align: center;
  background-color: #740109;
}

#header-info .header-info-content {
  width: var(--main-width);
  padding: 5px 0;
}
#header-info .header-info-content i {
  cursor: pointer;
}

#header-info .header-info-content .line-vertical {
  width: 20px;
  height: 50%;
  content: " ";
  border-right: 1px solid #000;
}

#header-info .header-info-content .icon-social i {
  cursor: pointer;
  font-size: 22px;
  margin-right: 1.5rem !important;
}

#header-info .header-info-content .fa-chevron-down {
  font-size: 16px !important;
}

#header-info .header-info-content .input-group .input-group-append {
  background-color: #F8F9FA;
  border-top-right-radius: var(--bs-border-radius);
  border-bottom-right-radius: var(--bs-border-radius);
}

#header-info .header-info-content .input-group input {
  font-size: 12px;
}

#header-info .header-info-content .icon-phone_in_talk {
  margin-left: 20px;
}
#header-info .header-info-content .button-language-selector {
  background: transparent;
  border: none;
  color: #555;
  font-size: 14px;
}
.favourite .fa-solid {
  color: #F47921;
}
.favourite .number-favourites {
  position: absolute;
  z-index: 1;
  top: 50%;
  left:25%;
  transform: translate(-50%, -50%);
}
#header .header-content {
  width: var(--main-width);
  margin: 0 auto;
}

#header .img-logo-site {
  width: 319px;
  height: 85px;
  padding: 5px 0;
}
#header .img-logo-site:hover {
  cursor: pointer;
}

#main {
  width: var(--main-width);
  margin: 0 auto;
}

.breadcrumb-wrapper {
  background-color: #e2e0e0;
  
}
.breadcrumb-wrapper nav {
  width: var(--main-width);
  margin: 0 auto;
}
.breadcrumb-wrapper nav ol {
  line-height: 3;
}
.breadcrumb-wrapper nav ol li a {
  color: #7B7B7B;
}
.hr-dotted {
  border: none;
  border-top: 2px dotted #000;
  color: #fff;
  background-color: #fff;
  height: 1px;
  width: 70%;
  margin: 5px auto;
}

.divider {
  width: 100%;
  margin: 0 auto;
  font-size: 30px;
  display: flex;
  align-items: center;
  color: var(--main-color);
  font-weight: 700;
}

.divider::before, .divider::after {
  flex: 1;
  content: '';
  padding: .5px;
  background-color: var(--main-color);
  /* margin: 10px 20px; */
}

.divider::before {
  margin-right: 30px;
}

.divider::after {
  margin-left: 30px;
}

.main-color {
  color: var(--main-color);
}
.color-yellow {
  color: #FB8C14;
}
.list-title {
  background: var(--main-color);
  color: #fff;
  text-align: center;
  font-weight: 500;
  font-size: 18px;
  padding: 5px 10px;
}

.list-group-item {
  text-align: center;
  height: 45px;
  font-size: 16px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.list-group-item.active {
  color: #000;
  font-weight: 700;
  background: #EAEAED;
  border: var(--bs-list-group-border-width) solid var(--bs-list-group-border-color);
}

.w-30 {
  width: 30% !important;
}

.w-80 {
  width: 80% !important;
}

.slogan-wrapper {
  flex-wrap: wrap;
  justify-content: space-between;
}
.slogan {
  color: #FB8C14;
  font-family: antonio-regular;
}

.link-outside {
  padding: 20px 0;
}

.link-outside .content {
  width: var(--main-width);
  margin: 0 auto;
}

.special-bg-content .item {
  background-color: #EAEAED;
  padding: 20px;
  margin-bottom: 20px;
}

.text-justify {
  text-align: justify !important;
}

table thead tr th {
  background-color: #EAEAED !important;
}

p {
  text-align: justify;
}

.travel-info-2 {
  padding: 20px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.travel-info-2 input[type="text"],
.travel-info-2 input[type="email"] {
  padding-left: 10px;
  border-top: var(--bs-border-width) solid var(--bs-border-color);
  border-right: var(--bs-border-width) solid var(--bs-border-color);
  border-bottom: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: unset;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.travel-info-2 select {
  border-radius: unset;
}

.travel-info-2 label {
  font-weight: 700;
}

.border-left-red {
  border-left: 3px solid #CC0000;
}

.btn-send-inquiry,
.btn-send-inquiry:hover,
.btn-send-inquiry:active {
  color: #fff;
  border-radius: unset;
  background: #FB8C14;
  width: 15rem;
  font-weight: 600;
  font-size: 24px;
  line-height: 1.5;
}

/* Responsive for mobile */
@media screen and (max-width: 767px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;
  }

  #main .col-md-4 { display: none; }
  #main .col-md-8 { width: 100% !important; }
}

@media screen and (min-width: 768px) and (max-width: 1270px) {
  :root {
    --main-width: 100% !important;
  }

  #header-info {
    display: none;
  }

  #header,
  #header .header-content {
    width: 100%;
    justify-content: space-between;
  }

  #header .img-logo-site {
    padding: 10px 20px;
  }

  #header .header-content .fa-bars {
    display: block !important;
    margin-right: 25px;
    font-size: 24px;
    color: #000;
    cursor: pointer;
  }

  #header .header-content>a,
  #header .header-content>.vl {
    display: none !important;
  }

  #banner h1 {
    display: none;
  }
  #banner #searching {
    width: 95%; margin: 0 auto; border-radius: 0;
  }
  #banner #searching form {display: block !important;}
  #banner #searching .form-group {
    width: 100% !important;
    text-align: start;
  }
  #banner #searching form {
    text-align: center !important;
  }
  #banner #searching form .btn-searching {
    position: unset;
    border-radius: unset !important;
  }

  .slick-slide {
    min-height: 300px;
  }
  
  .slick-slide img {
    min-height: 300px;
  }

  #footer {
    width: 100%;

  }
  #main>div>div:first-child {
    display: none !important;
  }
  #main>div>div:nth-child(2) {
    /* padding: 0 20px !important; */
    width: 90% !important;
    margin: 0 auto;
  }
}